Skip to Contents
閉じる

サポートライブラリー

製品情報やトラブルシューティングに関する情報をご案内します。

検索オプションを利用して、製品のインストール、メンテナンス、トラブルシューティングなどご確認ください。

[ テレビ ] TLS1.2 対応について

  • 仕様
  • 一般仕様
  • 実行方法
  • テレビ
  • 最終更新 2018/09/24

[ テレビ ] 過去に発売されたモデルのTLS1.2 対応について

 

 相談内容 


   2013年に購入したテレビ、55LA9600を使用中。

 

   2018年9月30日以降、ウェブブラウザは「TLS1.2」に対応するの?

   Yahooジャパンのホームページは、テレビで閲覧できなくなってしまうの?

    
  

 製品案内     


   LGテレビは、2013年以降の全モデルで「TLS1.2」に対応いたします。

 

    「TLS1.2」対応には、テレビのソフトウェア更新が必要です。

   (ソフトウェア更新には、テレビをインターネットに接続することが必須です。) 


    2018年9月19日より、段階的に順次ソフトウェア更新を実施しております。

    お持ちのテレビが以下リスト以降のソフトウェバージョンであれば、「TLS1.2」に対応しております。

 

 

  モデル

 ソフトウェア・バージョン

  47/42/32LB5810
  28/22LB491B
  55/47/42/32LB57YM
  22LB490B

  04.02.15 

  55/47/42/32LA6600
  26/22LN4600
  32LN570B
  60LA6200
  55/47/42/32LA6400

  04.03.17  

  55LA9600

  04.03.17

  60/55/47/42LA8600

  65/55LA9700-JA

  03.06.11

  55LA9650 

  28/22LF4930

  03.02.09

  42LF5800

  60/32LB6500

  05.05.65

  55/47/42LB6700

  OLED 55EC9310 

  55/49UB8500

  05.05.85

  55UB9500

  65UB9800

  55LA9650-JB

  55LA9700-JB

  4K60Pアップグレード済み

  65/55LA9700-JA

 

 

 

この情報についてご意見をお聞かせください。

Q1.この情報にご満足いただけましたか?
Q1-1。この情報の役立ち度について、なぜ不満でしたか?

残り: 500 / 500